<?php
/**
 * Please see weepie-framework.php for more details.
 */

namespace WpieFw\Exceptions;

if( ! defined( 'ABSPATH' ) ) exit;

/**
 * WpieException Class
 *
 * @author $Author: Vincent Weber <weepie-plugins@outlook.com> $
 * @since 1.4.3
 */
class WpieException extends \Exception implements WpieExceptionInterface
{
	public function __construct( $message = '', $code = 0, $previous = null )
	{
		parent::__construct( $message, $code, $previous );
	}
}